Versions Packages Information History CVEs Related Badges Report

Versions for pam-radius

74 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p9 pam_radius 2.0.1 System/Base shaba@altlinux.org
ALT Linux p10 pam_radius 2.0.1 System/Base shaba@altlinux.org
ALT Sisyphus pam_radius 2.0.1 System/Base shaba@altlinux.org
Amazon Linux 2 pam_radius 1.4.0 Potentially vulnerable Unspecified -
AUR pam_radius 2.0.0 - teamalpha5441@aur
Debian 8
jessie/main
libpam-radius-auth 1.3.16 admin fabbione@fabbione.net
Debian 9
stretch/main
libpam-radius-auth 1.3.16 admin packages@qa.debian.org
Debian 10
buster/main
libpam-radius-auth 1.4.0 Potentially vulnerable admin packages@qa.debian.org
Debian 11
bullseye/main
libpam-radius-auth 2.0.0 admin c.schoenert@t-online.de, chris@sigxcpu.org
Debian 12
bookworm/main
libpam-radius-auth 2.0.0 admin c.schoenert@t-online.de, chris@sigxcpu.org
Debian Unstable
sid/main
libpam-radius-auth 2.0.0 admin c.schoenert@t-online.de, chris@sigxcpu.org
Deepin
main
libpam-radius-auth 1.4.0 Potentially vulnerable - packages@qa.debian.org
Devuan 1.0
jessie/main
libpam-radius-auth 1.3.16 admin fabbione@fabbione.net
Devuan 2.0
ascii/main
libpam-radius-auth 1.3.16 admin packages@qa.debian.org
Devuan 3.0
beowulf/main
libpam-radius-auth 1.4.0 Potentially vulnerable admin packages@qa.debian.org
Devuan 4.0
chimaera/main
libpam-radius-auth 2.0.0 admin c.schoenert@t-online.de, chris@sigxcpu.org
Devuan Unstable
unstable/main
libpam-radius-auth 2.0.0 admin c.schoenert@t-online.de, chris@sigxcpu.org
DPorts security/pam_radius 4.0 security dports@ef.irc
EPEL 6 pam_radius 1.4.0 Potentially vulnerable System Environment/Libraries -
EPEL 7 pam_radius 1.4.0 Potentially vulnerable System Environment/Libraries -
EPEL 8 pam_radius 1.4.0 Potentially vulnerable Unspecified -
Fedora 26
release
pam_radius 1.4.0 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
pam_radius 1.4.0 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
pam_radius 1.4.0 Potentially vulnerable System Environment/Libraries -
Fedora 29
updates
pam_radius 1.4.0 Potentially vulnerable Unspecified -
Fedora 29
release
pam_radius 1.4.0 Potentially vulnerable System Environment/Libraries -
Fedora 30
release
pam_radius 1.4.0 Potentially vulnerable System Environment/Libraries -
Fedora 30
updates
pam_radius 1.4.0 Potentially vulnerable Unspecified -
Fedora 31
release
pam_radius 1.4.0 Potentially vulnerable Unspecified -
Fedora 32
release
pam_radius 1.4.0 Potentially vulnerable Unspecified -
Fedora 33
release
pam_radius 1.4.0 Potentially vulnerable Unspecified -
Fedora 34
release
pam_radius 1.4.0 Potentially vulnerable Unspecified -
Fedora 35
release
pam_radius 1.4.0 Potentially vulnerable Unspecified -
Fedora 36
development
pam_radius 1.4.0 Potentially vulnerable Unspecified -
Fedora Rawhide
development
pam_radius 1.4.0 Potentially vulnerable Unspecified -
Funtoo 1.4
nokit
sys-auth/pam_radius 1.3.17 sys-auth fallback-mnt-funtoo@repology
Kali Linux Rolling
main
libpam-radius-auth 2.0.0 admin c.schoenert@t-online.de, chris@sigxcpu.org
openSUSE Leap 42.3
main/oss
pam_radius 1.4.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.0
main/oss
pam_radius 1.4.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.1
main/oss
pam_radius 1.4.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.2
updates/oss
pam_radius 1.4.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.2
main/oss
pam_radius 1.4.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.3
main/oss
pam_radius 1.4.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.4
main/oss
pam_radius 1.4.0 Potentially vulnerable Productivity/Security -
openSUSE Tumbleweed
src-oss
pam_radius 2.0.0 Productivity/Security -
Pardus 17
main
libpam-radius-auth 1.3.16 admin packages@qa.debian.org
Pardus 19
main
libpam-radius-auth 1.4.0 Potentially vulnerable admin packages@qa.debian.org
Pardus 21
main
libpam-radius-auth 2.0.0 admin c.schoenert@t-online.de, chris@sigxcpu.org
Parrot
parrot-updates/main
libpam-radius-auth 2.0.0 admin c.schoenert@t-online.de, chris@sigxcpu.org
Parrot
parrot/main
libpam-radius-auth 2.0.0 admin c.schoenert@t-online.de, chris@sigxcpu.org
pkgsrc current security/pam-radius 1.4.0 Potentially vulnerable security pkgsrc-users@netbsd.org
PLD Linux pam-pam_radius_auth 1.4.0 Potentially vulnerable - -
PureOS Amber libpam-radius-auth 1.4.0 Potentially vulnerable misc packages@qa.debian.org
PureOS landing libpam-radius-auth 2.0.0 misc c.schoenert@t-online.de, chris@sigxcpu.org
Raspbian Oldstable
main
libpam-radius-auth 1.4.0 Potentially vulnerable admin packages@qa.debian.org
Raspbian Stable
main
libpam-radius-auth 2.0.0 admin c.schoenert@t-online.de, chris@sigxcpu.org
Raspbian Testing
main
libpam-radius-auth 2.0.0 admin c.schoenert@t-online.de, chris@sigxcpu.org
Trisquel 6.0
toutatis/main
libpam-radius-auth 1.3.17 libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
libpam-radius-auth 1.3.17 libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
libpam-radius-auth 1.3.17 libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas-updates/main
libpam-radius-auth 1.3.17 libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona-updates/main
libpam-radius-auth 1.3.17 libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
libpam-radius-auth 1.3.17 libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia/main
libpam-radius-auth 1.4.0 Potentially vulnerable universe/libs packages@qa.debian.org
Ubuntu 14.04
trusty/main
libpam-radius-auth 1.3.17 libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/main
libpam-radius-auth 1.3.17 libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/main
libpam-radius-auth 1.3.17 libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/main
libpam-radius-auth 1.3.17 libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic-updates/main
libpam-radius-auth 1.3.17 libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/universe
libpam-radius-auth 1.4.0 Potentially vulnerable universe/libs packages@qa.debian.org
Ubuntu 21.04
hirsute/universe
libpam-radius-auth 2.0.0 universe/libs c.schoenert@t-online.de, chris@sigxcpu.org
Ubuntu 21.10
impish/universe
libpam-radius-auth 2.0.0 universe/libs c.schoenert@t-online.de, chris@sigxcpu.org
Ubuntu 22.04
jammy/universe
libpam-radius-auth 2.0.0 universe/libs c.schoenert@t-online.de, chris@sigxcpu.org
Void Linux x86_64
x86_64
pam_radius_auth 1.4.0 Potentially vulnerable - vaelatern@gmail.com